body{
    margin: 0;
    padding: 0;
    background: #222f3e;
}

button{
    position: absolute;
    top: 50%;
    left: 50%;
    padding: 10px;
    background: #fff;
    border: none;
    outline: none;
    font-size: 18px;
    text-transform: uppercase;
}